
table.fancy-table tr.background-red, 
table.fancy-table tr.background-red > th, 
table.fancy-table tr.background-red > td {
	box-shadow: none;
	background-color: #ED5565;
}

table.fancy-table tr.background-red:nth-child(even), 
table.fancy-table tr.background-red:nth-child(even) > th, 
table.fancy-table tr.background-red:nth-child(even) > td {
	box-shadow: none;
	background-color: #DA4453;
}

table.fancy-table tr.background-green, 
table.fancy-table tr.background-green > th, 
table.fancy-table tr.background-green > td {
	box-shadow: none;
	background-color: #A0D468;
}

table.fancy-table tr.background-green:nth-child(even), 
table.fancy-table tr.background-green:nth-child(even) > th, 
table.fancy-table tr.background-green:nth-child(even) > td {
	box-shadow: none;
	background-color: #8CC152;
}

table.fancy-table tr.background-blue, 
table.fancy-table tr.background-blue > th, 
table.fancy-table tr.background-blue > td {
	box-shadow: none;
	background-color: #5D9CEC;
}

table.fancy-table tr.background-blue:nth-child(even), 
table.fancy-table tr.background-blue:nth-child(even) > th, 
table.fancy-table tr.background-blue:nth-child(even) > td {
	box-shadow: none;
	background-color: #4A89DC;
}

table.fancy-table tr.background-yellow, 
table.fancy-table tr.background-yellow > th, 
table.fancy-table tr.background-yellow > td {
	box-shadow: none;
	background-color: #FFCE54;
}

table.fancy-table tr.background-yellow:nth-child(even), 
table.fancy-table tr.background-yellow:nth-child(even) > th, 
table.fancy-table tr.background-yellow:nth-child(even) > td {
	box-shadow: none;
	background-color: #F6BB42;
}

table.fancy-table tr.background-purple, 
table.fancy-table tr.background-purple > th, 
table.fancy-table tr.background-purple > td {
	box-shadow: none;
	background-color: #ac85ee;
}

table.fancy-table tr.background-purple:nth-child(even), 
table.fancy-table tr.background-purple:nth-child(even) > th, 
table.fancy-table tr.background-purple:nth-child(even) > td {
	box-shadow: none;
	background-color: #956FD6;
}



table.fancy-table tr td.text-red {
	color: #DA4453 !important;
}

table.fancy-table tr td.text-green {
	color: #8CC152 !important;
}

table.fancy-table tr td.text-blue {
	color: #4A89DC !important;
}

table.fancy-table tr td.text-yellow {
	color: #F6BB42 !important;
}

table.fancy-table tr:hover td.text-red {
	color: #ED5565 !important;
}

table.fancy-table tr:hover td.text-green {
	color: #A0D468 !important;
}

table.fancy-table tr:hover td.text-blue {
	color: #5D9CEC !important;
}

table.fancy-table tr:hover td.text-yellow {
	color: #FFCE54 !important;
}



table.fancy-table tr > td.background-red {
	background-color: #ED5565;
}

table.fancy-table tr:nth-child(even) > td.background-red {
	background-color: #DA4453;
}

table.fancy-table tr > td.background-green {
	background-color: #A0D468;
}

table.fancy-table tr:nth-child(even) > td.background-green {
	background-color: #8CC152;
}

table.fancy-table tr > td.background-blue {
	background-color: #5D9CEC;
}

table.fancy-table tr:nth-child(even) > td.background-blue {
	background-color: #4A89DC;
}

table.fancy-table tr > td.background-yellow {
	background-color: #FFCE54;
}

table.fancy-table tr:nth-child(even) > td.background-yellow {
	background-color: #F6BB42;
}



input.fancy-slider.red::-webkit-slider-thumb {
	background-color: #DA4453;
}

input.fancy-slider.green::-webkit-slider-thumb {
	background-color: #8CC152;
}

input.fancy-slider.blue::-webkit-slider-thumb {
	background-color: #4A89DC;
}

input.fancy-slider.red::-moz-range-thumb {
	background-color: #DA4453;
}

input.fancy-slider.green::-moz-range-thumb {
	background-color: #8CC152;
}

input.fancy-slider.blue::-moz-range-thumb {
	background-color: #4A89DC;
}



a.fancy-button.background-red,
input[type="submit"].fancy-button.background-red,
button.fancy-button.background-red {
    background-color: #DA4453;

    color: #2D2D2D;
}

a.fancy-button.background-green,
input[type="submit"].fancy-button.background-green,
button.fancy-button.background-green {
    background-color: #8CC152;

    color: #2D2D2D;
}

a.fancy-button.background-blue,
input[type="submit"].fancy-button.background-blue,
button.fancy-button.background-blue {
    background-color: #4A89DC;

    color: #2D2D2D;
}

a.fancy-button.text-red,
input[type="submit"].fancy-button.text-red,
button.fancy-button.text-red,
button.fancy-button.text-red::after,
button.fancy-button.text-red::before {
    color: #DA4453 !important;
}

a.fancy-button.text-green,
input[type="submit"].fancy-button.text-green,
button.fancy-button.text-green,
button.fancy-button.text-green::after,
button.fancy-button.text-green::before {
    color: #8CC152 !important;
}

a.fancy-button.text-blue,
input[type="submit"].fancy-button.text-blue,
button.fancy-button.text-blue,
button.fancy-button.text-blue::after,
button.fancy-button.text-blue::before {
    color: #4A89DC !important;
}

a.fancy-button.background-red-gradient,
input[type="submit"].fancy-button.background-red-gradient,
button.fancy-button.background-red-gradient {
    background-color: #DA4453;
	background: linear-gradient(0deg, #DA4453 0%, #ED5565 50%);
	/* DA4453 ED5565 */
    /* color: #2D2D2D; */
}

a.fancy-button.background-green-gradient,
input[type="submit"].fancy-button.background-green-gradient,
button.fancy-button.background-green-gradient {
    background-color: #8CC152;
	background: linear-gradient(0deg, #8CC152 0%, #A0D468 50%);
	/* 8CC152 A0D468 */
    /* color: #2D2D2D; */
}

a.fancy-button.background-blue-gradient,
input[type="submit"].fancy-button.background-blue-gradient,
button.fancy-button.background-blue-gradient {
    background-color: #4A89DC;
	background: linear-gradient(0deg, #4A89DC 0%, #5D9CEC 50%);
	/* 4A89DC 5D9CEC */
    /* color: #2D2D2D; */
}



label.fancy-label.text-red {
    color: #DA4453 !important;
}

label.fancy-label.text-green {
    color: #8CC152 !important;
}

label.fancy-label.text-blue {
    color: #4A89DC !important;
}



textarea.fancy-textarea.text-red {
    color: #DA4453 !important;
}

textarea.fancy-textarea.text-green {
    color: #8CC152 !important;
}

textarea.fancy-textarea.text-blue {
    color: #4A89DC !important;
}



label.fancy-checkbox.background-red:not(.cross) > i:after {
	border-color: #DA4453;
}

label.fancy-checkbox.background-red.cross > i:after,
label.fancy-checkbox.background-red.cross > i:before {
	background-color: #DA4453;
}

label.fancy-checkbox.background-green:not(.cross) > i:after {
	border-color: #8CC152;
}

label.fancy-checkbox.background-green.cross > i:after,
label.fancy-checkbox.background-green.cross > i:before {
	background-color: #8CC152;
}

label.fancy-checkbox.background-blue:not(.cross) > i:after {
	border-color: #4A89DC;
}

label.fancy-checkbox.background-blue.cross > i:after,
label.fancy-checkbox.background-blue.cross > i:before {
	background-color: #4A89DC;
}



.text-red {color: #DA4453 !important;}

.text-green {color: #8CC152 !important;}

.text-blue {color: #4A89DC !important;}

.text-yellow {color: #FFCE54 !important;}

.text-grey {color: #656D78 !important;}



.fancy-required {
    border-color: #DA4453 !important;
    box-shadow: 0px 0px 4px 0px #DA4453;
}

.fancy-red {
	background-color: #DA4453 !important;
	color: #FFFFFF !important;
}

.fancy-green {
	background-color: #8CC152 !important;
	color: #FFFFFF !important;
}

.fancy-blue {
	background-color: #4A89DC !important;
	color: #FFFFFF !important;
}

.fancy-yellow {
	background-color: #FFCE54 !important;
	color: #2D2D2D !important;
}

.fancy-orange {
	background-color: #FFA500 !important;
	color: #FFFFFF !important;
}

.fancy-purple {
	background-color: #AC92EC !important;
	color: #FFFFFF !important;
}

.fancy-pink {
	background-color: #EC87C0 !important;
	color: #FFFFFF !important;
}

.fancy-grey {
	background-color: #656D78 !important;
	color: #FFFFFF !important;
}

.fancy-white {
	background-color: #FFFFFF !important;
	color: #2D2D2D !important;
}



